{% extends 'base.html.twig' %}

{% block title %}{{parent()}} Editeurs{% endblock %}

{% block body %}

<h1 class="mb-4 display-1">Editeurs</h1>

<table id="datatable" class="table table-striped">
  <thead>
    <tr>
      <th scope="col">Nom</th>
    </tr>
  </thead>
  <tbody>
  {% for publisher in publishers %}
    <tr>
      <td scope="col">
        <a href="{{path('publisher', {id: publisher.id})}}">
          {{publisher.name}}
        </a>
      </td>
    </tr>
  {% endfor %}
  </tbody>
</table>

{% endblock %}
